
Cognitive Interaction Toolkit - Feature #540

uWSGI: enable cache headers

2017-11-24 09:48 - Martin Wiechmann

Status: Closed Start date: 2017-11-24

Priority: Normal Due date:  

Assignee: Martin Wiechmann % Done: 100%

Category: Catalog Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2018-06-25 07:09 - Martin Wiechmann

- % Done changed from 0 to 10

ETag must be set manually by uWSGI, I'll have to investigate further..

#2 - 2018-06-25 19:32 - Martin Wiechmann

- Status changed from New to Closed

- % Done changed from 10 to 100

done. had to do this from within flask.
